<!DOCTYPE html>
<html>
<head>
  <title>Foo Store - <%= t('home.slogan') %></title>
  <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track' => true %>
  <%= javascript_include_tag 'application', 'data-turbolinks-track' => true %>
  <%= csrf_meta_tags %>
</head>
<body>
  <div class="subheader">
    <div class="container slogan">
      <h2>FooStore ­ <%= t('home.slogan') %></h2>
    </div>
  </div>
  <div class="container search-bar">
    <div class="row">
      <div class="col-sm-6 text-left">
        <%= form_tag(home_index_path, method: "get") do %>
          <p>
            <input type="text" name="word" value="">
            <input type="submit" value="buscar">
          </p>
        <% end %>
      </div>
      <div class="col-sm-6 text-right">
        <%= link_to "Português", home_change_language_path( language: "pt-br") %> |
        <%= link_to "Inglês", home_change_language_path( language: "en") %>
      </div>
    </div>
  </div>

  <div class="container">
    <%= yield %>
  </div>

</body>
</html>
